Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
JoVinz
Posts: 255
Registered: ‎05-03-2012
My Carrier: Vodafone

Add JRE 5 in eclipse

[ Edited ]

I have Eclipse plug in 1.5.0. I have default JRE 7 for my project. I have dowlnoad and installed bb jde 5. I want that my project should support BB OS 5 also. Where i can get jre 5  ?

Please use plain text.
Developer
simon_hain
Posts: 15,558
Registered: ‎07-29-2008
My Carrier: O2 Germany

Re: Add JRE 5 in eclipse

use the update site:
http://www.blackberry.com/developers/jar/win/java

or see
https://developer.blackberry.com/java/download/eclipse
----------------------------------------------------------
feel free to press the like button on the right side to thank the user that helped you.
please mark posts as solved if you found a solution.
@SimonHain on twitter
Please use plain text.
Developer
JoVinz
Posts: 255
Registered: ‎05-03-2012
My Carrier: Vodafone

Re: Add JRE 5 in eclipse

plz see edit
Please use plain text.
Developer
peter_strange
Posts: 19,526
Registered: ‎07-14-2008

Re: Add JRE 5 in eclipse

Please use plain text.
Developer
kamal_nigam
Posts: 434
Registered: ‎07-23-2012
My Carrier: Orange

Re: Add JRE 5 in eclipse

Check with these

 

http://stackoverflow.com/questions/8061394/how-to-change-sdk-version-of-application-in-blackberry

http://stackoverflow.com/questions/7861424/how-to-change-workspace-jre-in-eclipse

http://www.blackberryforums.com/developer-forum/138210-setup-up-eclipse-blackberry-development.html

http://codejunkster.wordpress.com/2011/09/26/changing-blackberry-jre-to-an-older-version-eclipse-plu...

 

Thanks
-------------------------------------------------------------------------------------
Press the Accept as solution Button when u got the Solution
Press Kudo to say thank to developer.
-------------------------------------------------------------------------------------.
Please use plain text.